
// 








namespace SafeCampus.System;

/// <summary>
/// 系统配置种子数据
/// </summary>
public class SysConfigSeedData : ISqlSugarEntitySeedData<SysConfig>
{
    public IEnumerable<SysConfig> SeedData()
    {
        return SeedDataUtil.GetSeedData<SysConfig>("seed_sys_config.json");
    }
}
